Bug 1651364 - [Rebase] rhv-log-collector-analyzer
Summary: [Rebase] rhv-log-collector-analyzer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhv-log-collector-analyzer
Version: 4.2.8
Hardware: All
OS: All
unspecified
high
Target Milestone: ovirt-4.2.8
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 19:57 UTC by Douglas Schilling Landgraf
Modified: 2019-01-22 12:44 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-22 12:44:11 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0115 None None None 2019-01-22 12:44:12 UTC

Description Douglas Schilling Landgraf 2018-11-19 19:57:27 UTC
Rebase

Comment 2 Pavel Novotny 2018-12-20 20:55:21 UTC
Verified.
Build rhv-log-collector-analyzer-0.1.9-0.el7ev is in the erratum and TPS passed.

Comment 4 errata-xmlrpc 2019-01-22 12:44:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0115


Note You need to log in before you can comment on or make changes to this bug.